p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffdb;
background-image:url('./images/accessoires-enfants-thailande-poussette-sieges-auto-kanchanaburi-vacances.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h1 {font-family: Times New Roman ;font-size:32pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
h2 {font-family: Times New Roman ;font-size:32pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
h3 {font-family: Times New Roman ;font-size:32pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:960px;height:3700px;;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:2px;top:1px;width:958px;height:3108px;z-index:2;}
#Text9Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:958px;height:3107px;background-color:#ffffff;opacity:0.9;filter:alpha(opacity=85);}
#Text9Inner {word-wrap:break-word; position:relative;}
#Box5 {display:block;overflow:hidden;position:absolute;left:2px;top:1742px;width:955px;height:174px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/thailande-voiture-avec-chauffeur_Box5.png');background-repeat:no-repeat;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:90px;top:20px;width:774px;height:131px;z-index:4;}
#Box2 {display:block;overflow:hidden;position:absolute;left:13px;top:1138px;width:934px;height:250px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/thailande-voiture-avec-chauffeur_Box2.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:30px;top:32px;width:431px;height:183px;z-index:6;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:581px;top:32px;width:342px;height:193px;z-index:7;}
#Box3 {display:block;overflow:hidden;position:absolute;left:14px;top:21px;width:486px;height:208px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/thailande-voiture-avec-chauffeur_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:372px;top:57px;width:78px;height:35px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/thailande-voiture-avec-chauffeur_Box6.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:9px;top:4px;width:94px;height:26px;z-index:10;}
#Box4 {display:block;overflow:hidden;position:absolute;left:539px;top:21px;width:378px;height:208px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/thailande-voiture-avec-chauffeur_Box4.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:143px;top:897px;width:696px;height:112px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/thailande-voiture-avec-chauffeur_Box1.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:138px;top:4px;width:680px;height:213px;z-index:13;min-width:680px;}
#Img1Inner {position: absolute;width:680px;height:213px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:735px;height:446px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:6px;top:301px;width:522px;height:317px;z-index:14;min-width:522px;}
#Img2Inner {position: absolute;width:522px;height:317px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Titre1{display:block;overflow:hidden;position:absolute;left:61px;top:253px;width:875px;height:58px;z-index:15;white-space:normal;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:6px;top:646px;width:950px;height:93px;z-index:16;}
#Img3 {display:block;overflow:hidden;position:absolute;left:229px;top:285px;width:103px;height:103px;z-index:17;min-width:103px;}
#Img3Inner {position: absolute;width:103px;height:103px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:700px;height:392px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:229px;top:765px;width:196px;height:110px;z-index:18;min-width:196px;}
#Img5Inner {position: absolute;width:196px;height:110px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:700px;height:379px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:491px;top:765px;width:205px;height:111px;z-index:19;min-width:205px;}
#Img7Inner {position: absolute;width:205px;height:111px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:700px;height:444px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:750px;top:765px;width:173px;height:110px;z-index:20;min-width:173px;}
#Img6Inner {position: absolute;width:173px;height:110px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:523px;height:392px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:22px;top:765px;width:148px;height:111px;z-index:21;min-width:148px;}
#Img8Inner {position: absolute;width:148px;height:111px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Titre2{display:block;overflow:hidden;position:absolute;left:181px;top:926px;width:880px;height:48px;z-index:22;white-space:normal;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:181px;top:1034px;width:619px;height:81px;z-index:23;}
#Titre3{display:block;overflow:hidden;position:absolute;left:113px;top:1421px;width:1044px;height:150px;z-index:24;white-space:normal;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:36px;top:1519px;width:597px;height:176px;z-index:25;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:800px;height:800px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:662px;top:1482px;width:274px;height:274px;z-index:26;min-width:274px;}
#Img4Inner {position: absolute;width:274px;height:274px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:700px;height:525px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:262px;top:1961px;width:212px;height:159px;z-index:27;min-width:212px;}
#Img9Inner {position: absolute;width:212px;height:159px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:700px;height:523px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:501px;top:1961px;width:211px;height:158px;z-index:28;min-width:211px;}
#Img10Inner {position: absolute;width:211px;height:158px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11PopUp {display:none;overflow:hidden;z-index:999}
#Img11PopUpInner {position: absolute;width:700px;height:527px;border:0px;overflow:hidden;}
#Img11 {display:block;overflow:hidden;position:absolute;left:730px;top:1961px;width:208px;height:157px;z-index:29;min-width:208px;}
#Img11Inner {position: absolute;width:208px;height:157px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:700px;height:522px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:17px;top:2136px;width:212px;height:158px;z-index:30;min-width:212px;}
#Img12Inner {position: absolute;width:212px;height:158px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:700px;height:522px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:501px;top:2139px;width:208px;height:155px;z-index:31;min-width:208px;}
#Img13Inner {position: absolute;width:208px;height:155px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:700px;height:525px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:734px;top:2139px;width:204px;height:153px;z-index:32;min-width:204px;}
#Img14Inner {position: absolute;width:204px;height:153px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position: absolute;width:700px;height:454px;border:0px;overflow:hidden;}
#Img15 {display:block;overflow:hidden;position:absolute;left:242px;top:2139px;width:244px;height:156px;z-index:33;min-width:244px;}
#Img15Inner {position: absolute;width:244px;height:156px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img16PopUp {display:none;overflow:hidden;z-index:999}
#Img16PopUpInner {position: absolute;width:700px;height:525px;border:0px;overflow:hidden;}
#Img16 {display:block;overflow:hidden;position:absolute;left:18px;top:1961px;width:212px;height:159px;z-index:34;min-width:212px;}
#Img16Inner {position: absolute;width:212px;height:159px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img17PopUp {display:none;overflow:hidden;z-index:999}
#Img17PopUpInner {position: absolute;width:957px;height:539px;border:0px;overflow:hidden;}
#Img17 {display:block;overflow:hidden;position:absolute;left:691px;top:535px;width:175px;height:99px;z-index:35;min-width:175px;}
#Img17Inner {position: absolute;width:175px;height:99px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img18PopUp {display:none;overflow:hidden;z-index:999}
#Img18PopUpInner {position: absolute;width:700px;height:524px;border:0px;overflow:hidden;}
#Img18 {display:block;overflow:hidden;position:absolute;left:612px;top:301px;width:299px;height:224px;z-index:36;min-width:299px;}
#Img18Inner {position: absolute;width:299px;height:224px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Box7 {display:block;overflow:hidden;position:absolute;left:43px;top:2509px;width:476px;height:239px;z-index:37;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/thailande-voiture-avec-chauffeur_Box7.png');background-repeat:no-repeat;}
#Img19 {display:block;overflow:hidden;position:absolute;left:68px;top:22px;width:335px;height:164px;z-index:38;min-width:335px;}
#Img19Inner {position: absolute;width:335px;height:164px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:60px;top:199px;width:343px;height:25px;z-index:39;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:380px;top:2929px;width:242px;height:33px;z-index:40;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:363px;top:2962px;width:289px;height:29px;z-index:41;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:63px;top:2971px;width:258px;height:19px;z-index:42;}
#Twitter1 {display:block;overflow:hidden;position:absolute;left:669px;top:2736px;width:288px;height:371px;z-index:43;}
#Twitter1 {display:block;overflow:hidden;position:absolute;left:669px;top:2736px;width:288px;height:371px;z-index:43;}
#Facebook1 {display:block;overflow:hidden;position:absolute;left:586px;top:2835px;width:77px;height:96px;z-index:44;}
#Facebook1 { background:url( );background-repeat:no-repeat; padding: 10px; width: 77px; height:96px;overflow: hidden; }

#Facebook1 iframe { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments > span { height: 100% !important; width: 100% !important; } 

#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:415px;top:2865px;width:126px;height:36px;z-index:45;}
#Img21 {display:block;overflow:hidden;position:absolute;left:-37px;top:2753px;width:378px;height:177px;z-index:46;min-width:378px;}
#Img21Inner {position: absolute;width:378px;height:177px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:43px;top:2786px;width:211px;height:109px;z-index:47;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:38px;top:2304px;width:926px;height:234px;z-index:48;}
#Img22 {display:block;overflow:hidden;position:absolute;left:847px;top:2366px;width:83px;height:56px;z-index:49;min-width:83px;}
#Img22Inner {position: absolute;width:83px;height:56px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#ObjWeb4 {display:block;overflow:hidden;position:absolute;left:315px;top:2763px;width:340px;height:51px;z-index:50;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:312px;top:2835px;width:69px;height:77px;z-index:51;}
#Img24 {display:block;overflow:hidden;position:absolute;left:161px;top:146px;width:139px;height:64px;z-index:52;min-width:139px;}
#Img24Inner {position: absolute;width:139px;height:64px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:161px;top:62px;width:145px;height:82px;z-index:53;min-width:145px;}
#Img25Inner {position: absolute;width:145px;height:82px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:654px;top:2423px;width:116px;height:65px;z-index:54;min-width:116px;}
#Img26Inner {position: absolute;width:116px;height:65px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:621px;top:2538px;width:253px;height:142px;z-index:55;min-width:253px;}
#Img20Inner {position: absolute;width:253px;height:142px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:17px;top:3008px;width:240px;height:99px;z-index:56;min-width:240px;}
#Img23Inner {position: absolute;width:240px;height:99px;border:0px;}
#Img27PopUp {display:none;overflow:hidden;z-index:999}
#Img27PopUpInner {position: absolute;width:959px;height:719px;border:0px;overflow:hidden;}
#Img27 {display:block;overflow:hidden;position:absolute;left:13px;top:3123px;width:240px;height:180px;z-index:57;min-width:240px;}
#Img27Inner {position: absolute;width:240px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img28PopUp {display:none;overflow:hidden;z-index:999}
#Img28PopUpInner {position: absolute;width:957px;height:717px;border:0px;overflow:hidden;}
#Img28 {display:block;overflow:hidden;position:absolute;left:355px;top:3122px;width:240px;height:180px;z-index:58;min-width:240px;}
#Img28Inner {position: absolute;width:240px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img29PopUp {display:none;overflow:hidden;z-index:999}
#Img29PopUpInner {position: absolute;width:959px;height:719px;border:0px;overflow:hidden;}
#Img29 {display:block;overflow:hidden;position:absolute;left:708px;top:3123px;width:239px;height:179px;z-index:59;min-width:239px;}
#Img29Inner {position: absolute;width:239px;height:179px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img30PopUp {display:none;overflow:hidden;z-index:999}
#Img30PopUpInner {position: absolute;width:957px;height:719px;border:0px;overflow:hidden;}
#Img30 {display:block;overflow:hidden;position:absolute;left:13px;top:3324px;width:240px;height:180px;z-index:60;min-width:240px;}
#Img30Inner {position: absolute;width:240px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img31PopUp {display:none;overflow:hidden;z-index:999}
#Img31PopUpInner {position: absolute;width:959px;height:719px;border:0px;overflow:hidden;}
#Img31 {display:block;overflow:hidden;position:absolute;left:355px;top:3324px;width:240px;height:180px;z-index:61;min-width:240px;}
#Img31Inner {position: absolute;width:240px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img32PopUp {display:none;overflow:hidden;z-index:999}
#Img32PopUpInner {position: absolute;width:956px;height:717px;border:0px;overflow:hidden;}
#Img32 {display:block;overflow:hidden;position:absolute;left:708px;top:3332px;width:240px;height:180px;z-index:62;min-width:240px;}
#Img32Inner {position: absolute;width:240px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:7px;top:216px;width:949px;height:40px;z-index:63;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:7px;top:216px;width:949px;height:40px;z-index:63;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 949px;height:40px;}.SimpleMenu1 li.level0 {height:38px; min-height:20px; width:154px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 158px;}.SimpleMenu1 li.level0:last-child {width: 158px;}
#ObjWeb5 {display:block;overflow:hidden;position:absolute;left:13px;top:2938px;width:47px;height:17px;z-index:64;}
#PopUp1 {display:block;overflow:hidden;position:absolute;left:125px;top:98px;width:719px;height:790px;z-index:65;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PopUp1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#PopUp1NoAlpha {position:relative;}
#Box9 {display:block;overflow:hidden;position:absolute;left:2px;top:40px;width:715px;height:750px;z-index:66;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/thailande-voiture-avec-chauffeur_Box9.png');background-repeat:no-repeat;}
#Img56 {display:block;overflow:hidden;position:absolute;left:17px;top:10px;width:670px;height:729px;z-index:67;min-width:670px;}
#Img56Inner {position: absolute;width:670px;height:729px;border:0px;}
